Index: branches/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.designer.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.designer.cs	(revision 51)
@@ -34,47 +34,71 @@
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle8 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle9 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle10 = new System.Windows.Forms.DataGridViewCellStyle();
             this.btnDataEntry = new System.Windows.Forms.Button();
             this.btnEnd = new System.Windows.Forms.Button();
             this.label1 = new System.Windows.Forms.Label();
             this.btnDataDelete = new System.Windows.Forms.Button();
+            this.lblEditMode = new System.Windows.Forms.Label();
+            this.btnDataSelect = new System.Windows.Forms.Button();
+            this.btnDataLineEntry = new System.Windows.Forms.Button();
+            this.btnDispDown = new System.Windows.Forms.Button();
+            this.btnDispUp = new System.Windows.Forms.Button();
+            this.panel1 = new System.Windows.Forms.Panel();
             this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
-            this.cmbLedgerFlg = new System.Windows.Forms.ComboBox();
+            this.lblPersonCode = new System.Windows.Forms.Label();
             this.btnBackColor = new System.Windows.Forms.Button();
-            this.lblMessageColor = new System.Windows.Forms.Label();
-            this.lblPersonCode = new System.Windows.Forms.Label();
             this.lblPersonLabel = new System.Windows.Forms.Label();
             this.label3 = new System.Windows.Forms.Label();
+            this.lblMessageColor = new System.Windows.Forms.Label();
             this.txtInput1 = new System.Windows.Forms.TextBox();
             this.label8 = new System.Windows.Forms.Label();
             this.txtInput2 = new System.Windows.Forms.TextBox();
             this.label9 = new System.Windows.Forms.Label();
-            this.txtInput3 = new System.Windows.Forms.TextBox();
-            this.label4 = new System.Windows.Forms.Label();
+            this.txtInput3 = new ProcessManagement.Forms.CustomControls.TextBoxEX();
             this.txtInput4 = new System.Windows.Forms.TextBox();
-            this.cmbSecurityManagement = new System.Windows.Forms.ComboBox();
-            this.label6 = new System.Windows.Forms.Label();
-            this.label5 = new System.Windows.Forms.Label();
-            this.cmbDepartment = new System.Windows.Forms.ComboBox();
-            this.txtInput5 = new System.Windows.Forms.TextBox();
+            this.label15 = new System.Windows.Forms.Label();
+            this.label2 = new System.Windows.Forms.Label();
+            this.dgvSalary = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.SalaryColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.SalaryColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.SalaryColumn3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.label7 = new System.Windows.Forms.Label();
+            this.txtInput6 = new System.Windows.Forms.TextBox();
             this.label10 = new System.Windows.Forms.Label();
-            this.txtInput6 = new System.Windows.Forms.TextBox();
             this.txtInput7 = new System.Windows.Forms.TextBox();
-            this.label2 = new System.Windows.Forms.Label();
             this.label11 = new System.Windows.Forms.Label();
+            this.txtInput10 = new System.Windows.Forms.TextBox();
+            this.btnSalaryAdd = new System.Windows.Forms.Button();
+            this.btnSalaryDel = new System.Windows.Forms.Button();
             this.label12 = new System.Windows.Forms.Label();
+            this.label4 = new System.Windows.Forms.Label();
+            this.label6 = new System.Windows.Forms.Label();
+            this.label5 = new System.Windows.Forms.Label();
             this.label13 = new System.Windows.Forms.Label();
+            this.label14 = new System.Windows.Forms.Label();
+            this.label16 = new System.Windows.Forms.Label();
+            this.cmbDepartment = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.txtInput5 = new System.Windows.Forms.TextBox();
             this.txtInput8 = new System.Windows.Forms.TextBox();
-            this.label14 = new System.Windows.Forms.Label();
             this.txtInput9 = new System.Windows.Forms.TextBox();
-            this.label15 = new System.Windows.Forms.Label();
-            this.label16 = new System.Windows.Forms.Label();
-            this.lblEditMode = new System.Windows.Forms.Label();
-            this.btnDataSelect = new System.Windows.Forms.Button();
-            this.btnDataLineEntry = new System.Windows.Forms.Button();
-            this.btnDispDown = new System.Windows.Forms.Button();
-            this.btnDispUp = new System.Windows.Forms.Button();
+            this.cmbLedgerFlg = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.label17 = new System.Windows.Forms.Label();
+            this.cmbSecManage = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.label18 = new System.Windows.Forms.Label();
+            this.lblSecRank = new System.Windows.Forms.Label();
+            this.lblSecRange = new System.Windows.Forms.Label();
+            this.dgvRefDepartment = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
+            this.Column8 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.TextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.cmbRefDepartment = new ProcessManagement.Forms.CustomControls.ComboBoxEX();
+            this.btnRefDepAdd = new System.Windows.Forms.Button();
+            this.btnRefDepDel = new System.Windows.Forms.Button();
             this.dgvMaster = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -83,7 +107,11 @@
             this.Column5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.lblSecurtyManegement = new System.Windows.Forms.Label();
+            this.panel1.SuspendLayout();
             this.tableLayoutPanel1.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvSalary)).BeginInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvRefDepartment)).BeginInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).BeginInit();
             this.SuspendLayout();
             // 
@@ -95,7 +123,7 @@
             this.btnDataEntry.Location = new System.Drawing.Point(838, 650);
             this.btnDataEntry.Name = "btnDataEntry";
             this.btnDataEntry.Size = new System.Drawing.Size(120, 30);
-            this.btnDataEntry.TabIndex = 10;
+            this.btnDataEntry.TabIndex = 16;
             this.btnDataEntry.Text = "内容登録";
             this.btnDataEntry.UseVisualStyleBackColor = false;
             this.btnDataEntry.Click += new System.EventHandler(this.btnDataEntry_Click);
@@ -108,7 +136,7 @@
             this.btnEnd.Location = new System.Drawing.Point(1090, 650);
             this.btnEnd.Name = "btnEnd";
             this.btnEnd.Size = new System.Drawing.Size(120, 30);
-            this.btnEnd.TabIndex = 12;
+            this.btnEnd.TabIndex = 18;
             this.btnEnd.Text = "終　了";
             this.btnEnd.UseVisualStyleBackColor = false;
             this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
@@ -134,51 +162,134 @@
             this.btnDataDelete.Location = new System.Drawing.Point(964, 650);
             this.btnDataDelete.Name = "btnDataDelete";
             this.btnDataDelete.Size = new System.Drawing.Size(120, 30);
-            this.btnDataDelete.TabIndex = 11;
-            this.btnDataDelete.Text = "削　除";
+            this.btnDataDelete.TabIndex = 17;
+            this.btnDataDelete.Text = "内容削除";
             this.btnDataDelete.UseVisualStyleBackColor = false;
             this.btnDataDelete.Click += new System.EventHandler(this.btnDataDelete_Click);
             // 
+            // lblEditMode
+            // 
+            this.lblEditMode.BackColor = System.Drawing.Color.White;
+            this.lblEditMode.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblEditMode.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblEditMode.Location = new System.Drawing.Point(600, 40);
+            this.lblEditMode.Name = "lblEditMode";
+            this.lblEditMode.Size = new System.Drawing.Size(117, 32);
+            this.lblEditMode.TabIndex = 8;
+            this.lblEditMode.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnDataSelect
+            // 
+            this.btnDataSelect.BackColor = System.Drawing.Color.SpringGreen;
+            this.btnDataSelect.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDataSelect.Location = new System.Drawing.Point(300, 650);
+            this.btnDataSelect.Name = "btnDataSelect";
+            this.btnDataSelect.Size = new System.Drawing.Size(120, 30);
+            this.btnDataSelect.TabIndex = 0;
+            this.btnDataSelect.TabStop = false;
+            this.btnDataSelect.Text = "選　択";
+            this.btnDataSelect.UseVisualStyleBackColor = false;
+            this.btnDataSelect.Click += new System.EventHandler(this.btnDataSelect_Click);
+            // 
+            // btnDataLineEntry
+            // 
+            this.btnDataLineEntry.BackColor = System.Drawing.Color.PaleGreen;
+            this.btnDataLineEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDataLineEntry.Location = new System.Drawing.Point(428, 650);
+            this.btnDataLineEntry.Name = "btnDataLineEntry";
+            this.btnDataLineEntry.Size = new System.Drawing.Size(120, 30);
+            this.btnDataLineEntry.TabIndex = 0;
+            this.btnDataLineEntry.TabStop = false;
+            this.btnDataLineEntry.Text = "新規登録";
+            this.btnDataLineEntry.UseVisualStyleBackColor = false;
+            this.btnDataLineEntry.Click += new System.EventHandler(this.btnDataLineEntry_Click);
+            // 
+            // btnDispDown
+            // 
+            this.btnDispDown.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDispDown.Location = new System.Drawing.Point(554, 332);
+            this.btnDispDown.Name = "btnDispDown";
+            this.btnDispDown.Size = new System.Drawing.Size(40, 40);
+            this.btnDispDown.TabIndex = 15;
+            this.btnDispDown.TabStop = false;
+            this.btnDispDown.Text = "▼";
+            this.btnDispDown.UseVisualStyleBackColor = true;
+            this.btnDispDown.Click += new System.EventHandler(this.btnDispDown_Click);
+            // 
+            // btnDispUp
+            // 
+            this.btnDispUp.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDispUp.Location = new System.Drawing.Point(554, 268);
+            this.btnDispUp.Name = "btnDispUp";
+            this.btnDispUp.Size = new System.Drawing.Size(40, 40);
+            this.btnDispUp.TabIndex = 14;
+            this.btnDispUp.TabStop = false;
+            this.btnDispUp.Text = "▲";
+            this.btnDispUp.UseVisualStyleBackColor = true;
+            this.btnDispUp.Click += new System.EventHandler(this.btnDispUp_Click);
+            // 
+            // panel1
+            // 
+            this.panel1.AutoScroll = true;
+            this.panel1.Controls.Add(this.tableLayoutPanel1);
+            this.panel1.Location = new System.Drawing.Point(600, 100);
+            this.panel1.Name = "panel1";
+            this.panel1.Size = new System.Drawing.Size(610, 540);
+            this.panel1.TabIndex = 16;
+            // 
             // tableLayoutPanel1
             // 
-            this.tableLayoutPanel1.ColumnCount = 3;
+            this.tableLayoutPanel1.ColumnCount = 4;
             this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 25F));
-            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 27F));
-            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 48F));
-            this.tableLayoutPanel1.Controls.Add(this.cmbLedgerFlg, 1, 13);
-            this.tableLayoutPanel1.Controls.Add(this.btnBackColor, 2, 8);
-            this.tableLayoutPanel1.Controls.Add(this.lblMessageColor, 1, 8);
+            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 25F));
+            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 25F));
+            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 25F));
             this.tableLayoutPanel1.Controls.Add(this.lblPersonCode, 1, 0);
+            this.tableLayoutPanel1.Controls.Add(this.btnBackColor, 2, 23);
             this.tableLayoutPanel1.Controls.Add(this.lblPersonLabel, 0, 0);
             this.tableLayoutPanel1.Controls.Add(this.label3, 0, 1);
+            this.tableLayoutPanel1.Controls.Add(this.lblMessageColor, 1, 23);
             this.tableLayoutPanel1.Controls.Add(this.txtInput1, 1, 1);
             this.tableLayoutPanel1.Controls.Add(this.label8, 0, 2);
             this.tableLayoutPanel1.Controls.Add(this.txtInput2, 1, 2);
             this.tableLayoutPanel1.Controls.Add(this.label9, 0, 3);
             this.tableLayoutPanel1.Controls.Add(this.txtInput3, 1, 3);
-            this.tableLayoutPanel1.Controls.Add(this.label4, 0, 7);
             this.tableLayoutPanel1.Controls.Add(this.txtInput4, 1, 4);
-            this.tableLayoutPanel1.Controls.Add(this.cmbSecurityManagement, 1, 7);
-            this.tableLayoutPanel1.Controls.Add(this.label6, 0, 9);
-            this.tableLayoutPanel1.Controls.Add(this.label5, 0, 10);
-            this.tableLayoutPanel1.Controls.Add(this.cmbDepartment, 1, 9);
-            this.tableLayoutPanel1.Controls.Add(this.txtInput5, 1, 10);
+            this.tableLayoutPanel1.Controls.Add(this.label15, 0, 23);
+            this.tableLayoutPanel1.Controls.Add(this.label2, 0, 4);
+            this.tableLayoutPanel1.Controls.Add(this.dgvSalary, 0, 7);
             this.tableLayoutPanel1.Controls.Add(this.label7, 0, 5);
-            this.tableLayoutPanel1.Controls.Add(this.label10, 0, 6);
             this.tableLayoutPanel1.Controls.Add(this.txtInput6, 1, 5);
-            this.tableLayoutPanel1.Controls.Add(this.txtInput7, 1, 6);
-            this.tableLayoutPanel1.Controls.Add(this.label2, 0, 4);
-            this.tableLayoutPanel1.Controls.Add(this.label11, 2, 5);
-            this.tableLayoutPanel1.Controls.Add(this.label12, 2, 6);
-            this.tableLayoutPanel1.Controls.Add(this.label13, 0, 11);
-            this.tableLayoutPanel1.Controls.Add(this.txtInput8, 1, 11);
-            this.tableLayoutPanel1.Controls.Add(this.label14, 0, 12);
-            this.tableLayoutPanel1.Controls.Add(this.txtInput9, 1, 12);
-            this.tableLayoutPanel1.Controls.Add(this.label15, 0, 8);
-            this.tableLayoutPanel1.Controls.Add(this.label16, 0, 13);
-            this.tableLayoutPanel1.Location = new System.Drawing.Point(600, 100);
+            this.tableLayoutPanel1.Controls.Add(this.label10, 2, 5);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput7, 3, 5);
+            this.tableLayoutPanel1.Controls.Add(this.label11, 0, 6);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput10, 1, 6);
+            this.tableLayoutPanel1.Controls.Add(this.btnSalaryAdd, 2, 6);
+            this.tableLayoutPanel1.Controls.Add(this.btnSalaryDel, 3, 6);
+            this.tableLayoutPanel1.Controls.Add(this.label12, 0, 18);
+            this.tableLayoutPanel1.Controls.Add(this.label4, 0, 17);
+            this.tableLayoutPanel1.Controls.Add(this.label6, 0, 10);
+            this.tableLayoutPanel1.Controls.Add(this.label5, 0, 11);
+            this.tableLayoutPanel1.Controls.Add(this.label13, 0, 12);
+            this.tableLayoutPanel1.Controls.Add(this.label14, 0, 13);
+            this.tableLayoutPanel1.Controls.Add(this.label16, 0, 14);
+            this.tableLayoutPanel1.Controls.Add(this.cmbDepartment, 1, 10);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput5, 1, 11);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput8, 1, 12);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput9, 1, 13);
+            this.tableLayoutPanel1.Controls.Add(this.cmbLedgerFlg, 1, 14);
+            this.tableLayoutPanel1.Controls.Add(this.label17, 0, 15);
+            this.tableLayoutPanel1.Controls.Add(this.cmbSecManage, 1, 15);
+            this.tableLayoutPanel1.Controls.Add(this.label18, 0, 16);
+            this.tableLayoutPanel1.Controls.Add(this.lblSecRank, 1, 16);
+            this.tableLayoutPanel1.Controls.Add(this.lblSecRange, 1, 17);
+            this.tableLayoutPanel1.Controls.Add(this.dgvRefDepartment, 0, 19);
+            this.tableLayoutPanel1.Controls.Add(this.cmbRefDepartment, 0, 22);
+            this.tableLayoutPanel1.Controls.Add(this.btnRefDepAdd, 2, 22);
+            this.tableLayoutPanel1.Controls.Add(this.btnRefDepDel, 3, 22);
+            this.tableLayoutPanel1.Location = new System.Drawing.Point(1, 1);
             this.tableLayoutPanel1.Name = "tableLayoutPanel1";
-            this.tableLayoutPanel1.RowCount = 14;
+            this.tableLayoutPanel1.RowCount = 24;
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
@@ -188,68 +299,52 @@
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 42F));
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
-            this.tableLayoutPanel1.Size = new System.Drawing.Size(610, 490);
-            this.tableLayoutPanel1.TabIndex = 0;
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 40F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 35F));
+            this.tableLayoutPanel1.Size = new System.Drawing.Size(580, 817);
+            this.tableLayoutPanel1.TabIndex = 1;
             // 
-            // cmbLedgerFlg
+            // lblPersonCode
             // 
-            this.cmbLedgerFlg.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.tableLayoutPanel1.SetColumnSpan(this.cmbLedgerFlg, 2);
-            this.cmbLedgerFlg.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbLedgerFlg.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbLedgerFlg.FormattingEnabled = true;
-            this.cmbLedgerFlg.Location = new System.Drawing.Point(155, 462);
-            this.cmbLedgerFlg.Name = "cmbLedgerFlg";
-            this.cmbLedgerFlg.Size = new System.Drawing.Size(300, 24);
-            this.cmbLedgerFlg.TabIndex = 16;
+            this.lblPersonCode.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.lblPersonCode.BackColor = System.Drawing.Color.White;
+            this.lblPersonCode.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblPersonCode.ForeColor = System.Drawing.Color.Black;
+            this.lblPersonCode.Location = new System.Drawing.Point(148, 5);
+            this.lblPersonCode.Name = "lblPersonCode";
+            this.lblPersonCode.Size = new System.Drawing.Size(139, 25);
+            this.lblPersonCode.TabIndex = 4;
+            this.lblPersonCode.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
             // btnBackColor
             // 
-            this.btnBackColor.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.btnBackColor.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
             this.btnBackColor.BackColor = System.Drawing.SystemColors.Control;
             this.btnBackColor.ForeColor = System.Drawing.Color.Black;
-            this.btnBackColor.Location = new System.Drawing.Point(319, 286);
+            this.btnBackColor.Location = new System.Drawing.Point(293, 820);
             this.btnBackColor.Name = "btnBackColor";
-            this.btnBackColor.Size = new System.Drawing.Size(120, 23);
+            this.btnBackColor.Size = new System.Drawing.Size(139, 29);
             this.btnBackColor.TabIndex = 16;
             this.btnBackColor.TabStop = false;
             this.btnBackColor.Text = "背景色選択";
             this.btnBackColor.UseVisualStyleBackColor = false;
             this.btnBackColor.Visible = false;
-            this.btnBackColor.Click += new System.EventHandler(this.btnBackColor_Click);
             // 
-            // lblMessageColor
-            // 
-            this.lblMessageColor.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.lblMessageColor.BackColor = System.Drawing.Color.White;
-            this.lblMessageColor.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblMessageColor.ForeColor = System.Drawing.Color.Black;
-            this.lblMessageColor.Location = new System.Drawing.Point(155, 286);
-            this.lblMessageColor.Name = "lblMessageColor";
-            this.lblMessageColor.Size = new System.Drawing.Size(150, 23);
-            this.lblMessageColor.TabIndex = 31;
-            this.lblMessageColor.Text = "メッセージ色";
-            this.lblMessageColor.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            this.lblMessageColor.Visible = false;
-            // 
-            // lblPersonCode
-            // 
-            this.lblPersonCode.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.lblPersonCode.BackColor = System.Drawing.Color.White;
-            this.lblPersonCode.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblPersonCode.ForeColor = System.Drawing.Color.Black;
-            this.lblPersonCode.Location = new System.Drawing.Point(155, 5);
-            this.lblPersonCode.Name = "lblPersonCode";
-            this.lblPersonCode.Size = new System.Drawing.Size(150, 25);
-            this.lblPersonCode.TabIndex = 4;
-            this.lblPersonCode.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
-            this.lblPersonCode.TextChanged += new System.EventHandler(this.valueChange);
-            // 
             // lblPersonLabel
             // 
             this.lblPersonLabel.Anchor = System.Windows.Forms.AnchorStyles.Left;
@@ -258,7 +353,7 @@
             this.lblPersonLabel.ForeColor = System.Drawing.Color.Black;
             this.lblPersonLabel.Location = new System.Drawing.Point(3, 5);
             this.lblPersonLabel.Name = "lblPersonLabel";
-            this.lblPersonLabel.Size = new System.Drawing.Size(144, 25);
+            this.lblPersonLabel.Size = new System.Drawing.Size(139, 25);
             this.lblPersonLabel.TabIndex = 23;
             this.lblPersonLabel.Text = "担当者コード";
             this.lblPersonLabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -271,20 +366,34 @@
             this.label3.ForeColor = System.Drawing.Color.Black;
             this.label3.Location = new System.Drawing.Point(3, 40);
             this.label3.Name = "label3";
-            this.label3.Size = new System.Drawing.Size(144, 25);
+            this.label3.Size = new System.Drawing.Size(139, 25);
             this.label3.TabIndex = 26;
             this.label3.Text = "担当者名";
             this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // lblMessageColor
+            // 
+            this.lblMessageColor.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.lblMessageColor.BackColor = System.Drawing.Color.White;
+            this.lblMessageColor.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblMessageColor.ForeColor = System.Drawing.Color.Black;
+            this.lblMessageColor.Location = new System.Drawing.Point(148, 823);
+            this.lblMessageColor.Name = "lblMessageColor";
+            this.lblMessageColor.Size = new System.Drawing.Size(139, 23);
+            this.lblMessageColor.TabIndex = 31;
+            this.lblMessageColor.Text = "メッセージ色";
+            this.lblMessageColor.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblMessageColor.Visible = false;
+            // 
             // txtInput1
             // 
             this.txtInput1.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.tableLayoutPanel1.SetColumnSpan(this.txtInput1, 2);
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput1, 3);
             this.txtInput1.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtInput1.Location = new System.Drawing.Point(155, 41);
+            this.txtInput1.Location = new System.Drawing.Point(148, 41);
             this.txtInput1.MaxLength = 100;
             this.txtInput1.Name = "txtInput1";
-            this.txtInput1.Size = new System.Drawing.Size(450, 23);
+            this.txtInput1.Size = new System.Drawing.Size(429, 23);
             this.txtInput1.TabIndex = 1;
             this.txtInput1.TextChanged += new System.EventHandler(this.valueChange);
             // 
@@ -296,7 +405,7 @@
             this.label8.ForeColor = System.Drawing.Color.Black;
             this.label8.Location = new System.Drawing.Point(3, 75);
             this.label8.Name = "label8";
-            this.label8.Size = new System.Drawing.Size(144, 25);
+            this.label8.Size = new System.Drawing.Size(139, 25);
             this.label8.TabIndex = 28;
             this.label8.Text = "開始年月日";
             this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -305,13 +414,13 @@
             // 
             this.txtInput2.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.txtInput2.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput2.Location = new System.Drawing.Point(155, 76);
+            this.txtInput2.Location = new System.Drawing.Point(148, 76);
             this.txtInput2.MaxLength = 11;
             this.txtInput2.Name = "txtInput2";
-            this.txtInput2.Size = new System.Drawing.Size(150, 23);
+            this.txtInput2.Size = new System.Drawing.Size(139, 23);
             this.txtInput2.TabIndex = 2;
-            this.txtInput2.TextChanged += new System.EventHandler(this.valueChange);
-            this.txtInput2.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            this.txtInput2.TextChanged += new System.EventHandler(this.txtInput_TextChanged);
+            this.txtInput2.Validated += new System.EventHandler(this.txtInput_Validated);
             // 
             // label9
             // 
@@ -321,7 +430,7 @@
             this.label9.ForeColor = System.Drawing.Color.Black;
             this.label9.Location = new System.Drawing.Point(3, 110);
             this.label9.Name = "label9";
-            this.label9.Size = new System.Drawing.Size(144, 25);
+            this.label9.Size = new System.Drawing.Size(139, 25);
             this.label9.TabIndex = 30;
             this.label9.Text = "終了年月日";
             this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
